package com.changda.gjjapp.zhfwpt.dto.zxhf;

/**
 * 知识库调用次数统计分析
 * @author Administrator
 *
 */
public class ZhiShiKuDiaoYongTongJiFXDto {
	
	/**
	 * 标题
	 */
	private String title;
	
	/**
	 * 数量
	 */
	private String cn;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getCn() {
		return cn;
	}

	public void setCn(String cn) {
		this.cn = cn;
	}
	
	
}
